.front .newsletter, .edit-post-visual-editor .editor-styles-wrapper .newsletter {
  background-color: #3E587D;
  overflow: hidden;
  position: relative;
  z-index: 1;
  padding: 50px 0; }
  @media (max-width: 767px) {
    .front .newsletter, .edit-post-visual-editor .editor-styles-wrapper .newsletter {
      padding-top: 0; }
      .front .newsletter .img-bg, .edit-post-visual-editor .editor-styles-wrapper .newsletter .img-bg {
        -webkit-clip-path: polygon(0 0, 100% 0, 100% calc(100% - 15px), 50% 100%, 0 calc(100% - 15px));
                clip-path: polygon(0 0, 100% 0, 100% calc(100% - 15px), 50% 100%, 0 calc(100% - 15px));
        margin-bottom: 20px; } }
  @media (max-width: 575px) {
    .front .newsletter h2, .edit-post-visual-editor .editor-styles-wrapper .newsletter h2 {
      font-size: 24px; } }
  .front .newsletter:after, .edit-post-visual-editor .editor-styles-wrapper .newsletter:after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: url("../../images/topographic-pattern_big.png") center repeat;
    background-size: cover;
    opacity: .4;
    z-index: -1; }
  @media (min-width: 768px) {
    .front .newsletter .img-bg, .edit-post-visual-editor .editor-styles-wrapper .newsletter .img-bg {
      position: absolute;
      left: 0;
      top: 0;
      bottom: 0;
      right: 55%;
      overflow: hidden;
      -webkit-clip-path: polygon(0 0, calc(100% - 130px) 0, 100% 50%, calc(100% - 130px) 100%, 0 100%);
              clip-path: polygon(0 0, calc(100% - 130px) 0, 100% 50%, calc(100% - 130px) 100%, 0 100%); }
      .front .newsletter .img-bg img, .edit-post-visual-editor .editor-styles-wrapper .newsletter .img-bg img {
        position: absolute;
        top: 50%;
        left: 50%;
        min-width: 100%;
        min-height: 100%;
        width: auto;
        height: auto;
        transform: translate(-50%, -50%); } }
